{
    "description": "admin shows up in your replies in order to harass, racist, transphobic ",
    "instance": "clubcyberia.co",
    "receipts": [
        "https://clubcyberia.co/notice/A3Lyp8W7sFgItwfAae",
        "https://clubcyberia.co/notice/A3MCZj2PinzmtSJLiy",
        "https://clubcyberia.co/notice/A3MByXfL2YwkuOmsF6"
    ],
    "report_time": "2021-01-18T09:40:05",
    "screenshots": [
        "web-1130-1.jpg",
        "web-1130-2.jpg",
        "web-1130-3.jpg",
        "web-1130-4.jpg"
    ],
    "tags": [
        "homomisia",
        "transmisia",
        "reply guy",
        "racism"
    ]
}
